
.menu-wrap {
    /*position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 10%;
    right: auto;*/
   
   display: flex;
    align-items: center;
    height: 100%;
    padding-left: 10%;
}

.menubrand-wrap {
    position: absolute;
    bottom: 10%;
    right: 10%;
    left: auto;
}

.burger {
  position:absolute;
  z-index:99;
  left:0;
  top: 20px;
  cursor: pointer;
  -webkit-transform: rotateY(0);
          transform: rotateY(0);
  -webkit-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
 
  border-radius:50%;
  width:52px;
	height:52px;
}
.burger__patty {
	position:relative;
	top:16px;
	left:12px;
  width:45px;
  height:4px;
  margin: 0 0 8px 0;
  background: #0f68a3;
  -webkit-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
}



.burger__patty:last-child {
  margin-bottom: 0;
}
.burger--close {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.burger--close .burger__patty:nth-child(1) {
  -webkit-transform: rotate(45deg) translate(7px, 14px);
          transform: rotate(45deg) translate(7sssssspx, 14px);
}
.burger--close .burger__patty:nth-child(2) {
  opacity: 0;
}	.burger--close .burger__patty:nth-child(3) {
  -webkit-transform: rotate(-45deg) translate(2px, -10px);
          transform: rotate(-45deg) translate(2px, -10px);
}

.burger--close .burger__patty{
	background: #ffffff;
}

.menu {
  position: fixed;
  top: 0;
  width: 100%;
  visibility: hidden;
  z-index: 95;  
  
}
.menu--active {
  visibility: visible;
}
.menu__brand, .menu__list {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column wrap;
  -webkit-box-align:end;
          align-items:end;
  /*-webkit-box-pack: center;
          justify-content: center;*/
  float: left;
  width:100%;
  height: 100vh;
  overflow: hidden;
  /*padding:20vh 15vw 0 15vw; */
  box-sizing:border-box;
  position:relative;
	background:#0f68a3;

}
.menu__list {
  margin: 0;
  /*padding: 0;*/
  /*background: #000000;*/
  list-style-type: none;
  -webkit-transform: translate3d(0, -100%, 0);
          transform: translate3d(0, -100%, 0);
  -webkit-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
}
.menu__list--active {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
          display: block;
         
 }
.menu__brand {

    -webkit-box-align:start;
          align-items:start;
  -webkit-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transform: translate3d(-100%, 0, 0);
          transform: translate3d(-100%, 0, 0);
      
}
.menu__brand--active {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
          display: block;
}
.menu__item {
  -webkit-transform: translate3d(-500px, 0, 0);
          transform: translate3d(-500px, 0, 0);
  -webkit-transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
  opacity: 0;
   text-align:left;
}
.menu__item--active {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
          opacity: 1;
         
}
.menu__link {
  display:block;
  position: relative;
  font-size:30px;
  padding-top:2vh;
  padding-bottom:2vh;
  letter-spacing:3px; 
  color: white;
  text-decoration: none;
  color: white;
  /*-webkit-transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);*/
  box-sizing: border-box;
  /*padding-left:20px;*/
  
}
/*.menu__link:before {
  content:"";
  position: absolute;
  top: 50%;
  left:0;
  width: 10px;
  height: 10px;
  background:#dc801e;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
}*/

.menu__link a{
	color:#ffffff;
	display: block;
}
.menu__link a:hover{
	color:#a2c0d6;
}

.menu__link:hover,
.menu__item ul li a:hover { 
  /*font-weight:600;*/
  color:#f9af33;
}
.menu .menu__item:nth-child(1) {
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
}
.menu .menu__item:nth-child(2) {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}
.menu .menu__item:nth-child(3) {
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}
.menu .menu__item:nth-child(4) {
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}
.menu .menu__item:nth-child(5) {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
.menu .menu__item:nth-child(6) {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}

.menu .menu__item:nth-child(7) {
  -webkit-transition-delay: 0.7s;
          transition-delay: 0.7s;
}

.menu .menu__item:nth-child(8) {
  -webkit-transition-delay: 0.8s;
          transition-delay: 0.8s;
}

.menu .menu__item:nth-child(8) {
  -webkit-transition-delay: 0.9s;
          transition-delay: 0.9s;
}


.menu__item ul li a{
	font-size:18px;
	padding-top: 1vh;
	padding-bottom: 1vh;
	padding-left:20px;
	padding-right:10px;
	display: block;
	color:#b7b7b7;
}

.menu-socail{
	margin-top:20px;
	
}

.menu__link--social{
	padding: 10px;
	color:#eaeaea;
	font-size:25px;
}

@media screen and (max-width: 768px) {
	
.menu__brand{
	display: none;
}	
	
.menu__list{
	float:right;
}	
	
	
	
	
  /*ul.menu__list,
  div.menu__brand {
    float: none;
    width: 100%;
    min-height: 0;
  }
  

  ul.menu__list--active,
  div.menu__brand--active {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }

  .menu__list {
    height: 75vh;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }

  .menu__link {
    font-size: 24px;
  }

  .menu__brand {
    height: 25vh;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
  .menu__brand .logo {
    width: 90px;
    height: 90px;
  }*/
}
